var _____WB$wombat$assign$function_____=function(name){return (self._wb_wombat && self._wb_wombat.local_init && self._wb_wombat.local_init(name))||self[name];};if(!self.__WB_pmw){self.__WB_pmw=function(obj){this.__WB_source=obj;return this;}}{
let window = _____WB$wombat$assign$function_____("window");
let self = _____WB$wombat$assign$function_____("self");
let document = _____WB$wombat$assign$function_____("document");
let location = _____WB$wombat$assign$function_____("location");
let top = _____WB$wombat$assign$function_____("top");
let parent = _____WB$wombat$assign$function_____("parent");
let frames = _____WB$wombat$assign$function_____("frames");
let opens = _____WB$wombat$assign$function_____("opens");
jQuery(window).on("load",function(){var a;jQuery().eislideshow&&(a={autoplay:Boolean(Number(avadaElasticSliderVars.tfes_autoplay))},avadaElasticSliderVars.tfes_animation&&(a.animation=avadaElasticSliderVars.tfes_animation),avadaElasticSliderVars.tfes_interval&&(a.slideshow_interval=parseInt(avadaElasticSliderVars.tfes_interval,10)),avadaElasticSliderVars.tfes_speed&&(a.speed=parseInt(avadaElasticSliderVars.tfes_speed,10)),avadaElasticSliderVars.tfes_width&&(a.thumbMaxWidth=parseInt(avadaElasticSliderVars.tfes_width,10)),jQuery("#ei-slider").eislideshow(a))})
}